.js-compatible{position:relative; zoom:1; /*overflow:hidden;*/}
.js-compatible .tl{top:8px; left:0;}
.js-compatible .tr{top:8px; right:0; background-position:-10px 0;}
.js-compatible .bl{bottom:0; left:0; background-position:0 -10px;}
.js-compatible .br{bottom:0; right:0; background-position:-10px -10px;}

.jcarousel-skin-tango {position:relative;z-index:0;zoom:1; overflow:hidden; margin:0 -22px; _margin-right:-100px;}
.jcarousel-skin-tango .jcarousel-container {}

.jcarousel-skin-tango .jcarousel-container-horizontal {width:498px;padding:0 24px;}

/*.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}*/

.jcarousel-skin-tango .jcarousel-clip-horizontal {width:519px; overflow:hidden; margin-left: -3px; margin-right: -16px;}

/*.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}*/

.jcarousel-skin-tango .jcarousel-item {width:75px;height:auto; zoom:1;_position:relative;}
.jcarousel-skin-tango .jcarousel-item .image{background:url(../images/carousel-image-bg.png) no-repeat 0 0; position:relative; width:160px; height: 103px;}
* html .jcarousel-skin-tango .jcarousel-item .image {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-mec/design/tki-mec/images/carousel-image-bg.png', sizingMethod='scale');
}
.jcarousel-skin-tango .jcarousel-item .image img{position:absolute; top:10px; left:10px;}
.jcarousel-skin-tango .jcarousel-item .bd{padding:0 10px;}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	_overflow:hidden;
	background:none !important;
	padding-left:0 !important;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-list {/*min-height: 155px;*/}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 10px;
    right: 0;
    width: 24px;
	/*min-height:155px;
    _height: 155px;*/
    cursor: pointer;
    background: transparent url(../images/arrow-right.png) no-repeat -49px 20px;
    _background: transparent url(../images/arrow-right.gif) no-repeat -49px 20px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -25px 20px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -25px 20px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position:-1px 20px; /* stefen - not sure why the -1px! */
    _background-position:0px 20px; /* stefen - not sure why the -1px! */
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 10px;
    left:0;
    width:24px;
	/*min-height:155px;
    _height: 155px;*/
    cursor: pointer;
    background:transparent url(../images/arrow-left.png) no-repeat 0 20px;
    _background:transparent url(../images/arrow-left.gif) no-repeat 0 20px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {background-position: -24px 20px	;cursor:pointer}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {background-position:-24px 20px;}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: /*-96px*/-48px 20px;
}


.jcarousel-collapsed-item {height:0;margin:0;overflow:hidden;visibility:hidden}
* html .jcarousel-collapsed-item .jcarousel-skin-tango{display:none;}